.nf-form-fields-required,
.nf-after-field{
	display:none;
}

.ninja-forms-req-symbol, 
.nf-error-msg{
	color:#ed3865 !important;
}

.nf-field-label label{
	color:#fff;
	font-size:1.1875rem;
	margin-bottom:1rem;
}

.nf-field-element input[type="checkbox"] + label,
.nf-field-element input[type="radio"] + label {
	color:#fff;
	font-size:1.1875rem;
}

.nf-field-container{
	width:100%;
}

#pork-main input,
#pork-main textarea,
#pork-main select,
.nf-field-container input,
.nf-field-container textarea,
.nf-field-container select{
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

#pork-main input[type="text"],
.nf-field-container input[type="text"],
.nf-field-container input[type="email"],
.nf-field-container input[type="tel"],
.nf-field-container input[type="number"],
.nf-field-container textarea,
.nf-field-container select{
	box-shadow:none;
	border:solid 1px #bebebe;
	font-size:1.1875rem;
	padding:12px;
}

.nf-field-container input[type="button"]{
	font-family:Roboto, sans-serif;
}

.nf-field-container select{
	padding-right:35px;
}

.nf-field-container.submit-container input{
	background-color:#ed3865;
	border:0;
	color:#fff;
	padding:24px 26px;
	width:100% !important;
}

.nf-error .ninja-forms-field{
	border-color:#df4661 !important;
}

.jBox-content p{
	color:#303030;
	margin-bottom:0;
}

@media screen and (min-width: 40em) {

	.nf-field-container{
		padding-left:15px;
		padding-right:15px;
	}
	
	.nf-field-container.medium-half-width{
		clear:none;
		float:left;
		width:50%;
	}
	
	.nf-field-container input,
	.nf-field-container textarea{
		font-size:1.25rem;
		
	}
	
}

@media print{

}
